﻿body {
    
}
.form ul li{ overflow:auto;}
.fas{ color:red;}

.{box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box;}

 
.MultilineEllipsis {

    display: block;

    display: -webkit-box;

    -webkit-line-clamp: 3;

    -webkit-box-orient: vertical;

    max-width: 600px;

    overflow: hidden;

    text-overflow: ellipsis;

    height: 75px; /* fallback */

}

.OpacityStyle {

    background-image: url('OpacityBG.png');

}

 

.watermark
            {
                height:20px;
	            width:150px;
	            padding:2px 0 0 2px;
	            border:1px solid #BEBEBE;
	            /*background-color:#F0F8FF;*/
	            color:gray;
                
            }

 



 

/*img:hover {

    -webkit-filter: grayscale(100%);

    filter: grayscale(100%);

}*/

 

.AnyButton {

    background-color: #00cc00 !important;

    border-style: none;

    border-radius: 20px;

    border-width: 1px;

    /*border-top:2px solid Red;*/

    color: #ffffff;

    height: 28px;

    /*font-weight: bold;*/

    /*font-family: Oswald;*/

    /*background-image: url(MenuBG.jpg);*/

    background-size: 300% 100%;

    padding-left: 25px;

    padding-right: 25px;

    text-shadow: 1px 1px 1px #000000;

}

    .AnyButton:hover {

        background-color: #001100 !important;

        color: #ffffff;

        background-image: none;

    }


.BoarderlessTable {

    border-spacing: 0px;

    padding: 0px;

    /*margin: 0px;*/

    border-style: none;

    border-width: 0px

}

.TextBoxes {

    height: 28px;

    padding-left: 13px;

    padding-right: 13px;

    width: 100%;

    font-family: Oswald;

    font-size: 15px;

}
a:visited {
    color: blue;
}

a {
    text-decoration: none;
}

* {
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}
 .shadow
         {
           box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    
}


.accordionHeader {
    padding: 13px;
    background-color: #333333;
}

    .accordionHeader:hover {
        padding: 13px;
        background-color: #222222;
    }

.accordionHeaderSelected {
    padding: 13px;
    background-color: #111111;
}

.accordionContent {
    /*padding:13px;*/
    background-color: #444444;
}


.accordionContentTable {
    width: 100%;
    border-spacing: 0px;
    margin: 0px;
    border-style: none;
    border-width: 0px;
    color: white;
}

    .accordionContentTable:hover {
        background-color: #555555;
        color: #aaaaaa;
    }

.AccordionMenuTable {
    display: none !important;
    /*display: inline !important;*/
}

.EightTables {
    width: 200px;
    float: left;
    border-spacing: 0px;
    border-style: none;
    border-width: 0px;
    padding: 0px;
    margin: 0px;
    white-space: nowrap;
}

    .EightTables:hover {
        background-color: #dddddd !important;
        box-shadow: 0px 1px 5px #bbbbbb;
    }



.PopUpPanel {
    max-height: 90%;
    overflow-y: auto;
    width: 90%;
}

.OpacityStyle {
    /*opacity: 0.8;
            background-color: black;*/
    background-image: url('OpacityBGBlack.png');
}

.AnyButton {
    background-color: #0a4975 !important;
    border-style: none;
    /*border-radius: 20px;*/
    /*border-width: 1px;*/
    /*border-top:2px solid Red;*/
    color: #eac574;
    height: 28px;
    padding-left: 25px;
    padding-right: 25px;
    border-radius: 20px;
    /*font-weight: bold;*/
    /*font-family: Oswald;*/
    /*background-image: url(MenuBG.jpg);*/
    /*background-size: 300% 100%;*/
}

    .AnyButton:hover {
        background-color: #333333 !important;
        color: #ffffff;
        /*background-image: none;*/
    }

.TextBoxes {
    height: 28px;
    padding-left: 13px;
    padding-right: 13px;
    width: 100%;
    font-family: Oswald-Light;
    font-size:15px;
}

.DocumentItemsTables {
    width: 200px;
    float: left;
    border-spacing: 0px;
    border-style: none;
    border-width: 0px;
    padding: 0px;
    margin: 0px;
    white-space: nowrap;
}

    .DocumentItemsTables:hover {
        background-color: #dddddd !important;
        box-shadow: 0px 1px 5px #bbbbbb;
    }

.BoarderlessTable {
    border-spacing: 0px;
    padding: 0px;
    margin: 0px;
    border-style: none;
    border-width: 0px
}

 .Columns1 {width:60%; padding:5px;}
 .Columns2 {width:50%; float:left; padding:5px;}
.Columns3 {width:33%; float:left; padding:5px;}
.Columns4 {width:25%; float:left; padding:5px;}
.Column5 {width:70%; float:left; padding:5px;}
.Column6 {width:30%; float:left; padding:5px;}
.HomeNewsBoxes {width:50%; float:left; padding:5px;}
.HomeNewsImage {width:30%; float:left; padding:5px;}
.HomeNewsArticle {width:70%; float:left; padding:5px;}
.Columns4:hover {background-color: #dddddd !important; box-shadow: 0px 1px 5px #bbbbbb;}
.LogoTable {width: 15%; padding:10px; float:left;}
.OuterTable {width: 100%; max-width: 1400px; padding: 0px; border-style: none; border-width: 0px; border-spacing: 0px; background-repeat: no-repeat; background-size: cover; background-position: center center; width:100%;}
.CompanyNameTable{width:80%; float:left; height:100%; text-align:center; padding:10px;}
.SupportUsTable{width:20%; float:left; text-align:center; font-size:medium; padding-top:40px;}
.MenuTable {background-color: #eeeeee; width: 88%; float:left;}
.HomeButtonTable {width: 10%; float: left; background-color: #207fdc; height:45px; text-align:center;}


.MobileMenuTable{display:none;}
.MenuItem:hover {background-color: #eac574 !important; box-shadow: 0px 1px 5px #bbbbbb;}
.OurPortfolioDataList{width:25%; float:left;}
.SummaryTabs {width:25%; float:left; padding:20px;}
.FooterMenu {text-align: left; height: 200px;  vertical-align: top; padding:5px;}
.BannerMain {width:70%; float:left; border-spacing:0px; padding:0px; border-width:0px;}
.BannerSub {width:30%; float:left; border-spacing:0px; padding:0px; border-width:0px;}
.TextBelowBanner{width:100%; float:left;}
.NewsAndEvents {width: 50%; float: left; padding: 5px;}
.SideBannerDatalist{width:100%;}
.ContentMainImage {width:100%; max-width:200px; padding:5px;}
.ImagesDataList1 {float:left; width:25%}
.ImagesDataList2 {float:left; width:50%}
.BodyContainer {width:98%; max-width:1400px;}
.ContentPageImageContainer {width:100%; float:left; padding:10px;}
.ContentPageImages {width:25%; float:left;}

.YoutubeVideos {
    width: 50%;
    float: left;
    padding: 5px;
}


@media only screen and (max-width: 1600px) {

        

}
@media only screen and (max-width: 800px) {

    .ContentPageImages {width:50%; float:left;}
       .OurPortfolioDataList {width: 50%; float: left;}

       
}


@media only screen and (max-width: 600px) {



    .Columns1 {
        width: 100%;
        padding: 5px;
    }

    .Columns2 {
        width: 100%;
        float: left;
        padding: 5px;
    }

    .Columns3 {
        width: 100%;
        float: left;
        padding: 5px;
    }

    .Columns4 {
        width: 100%;
        float: left;
        padding: 5px;
    }

    .Column5 {
        width: 100%;
        float: left;
        padding: 5px;
    }

    .Column6 {
        width: 100%;
        float: left;
        padding: 5px;
    }

    .HomeNewsBoxes {
        width: 100%;
        float: left;
        padding: 5px;
    }

    .HomeNewsImage {
        width: 100%;
        float: left;
        padding: 5px;
    }

    .HomeNewsArticle {
        width: 100%;
        float: left;
        padding: 5px;
    }

    .Columns4:hover {
        background-color: #dddddd !important;
        box-shadow: 0px 1px 5px #bbbbbb;
    }

    .LogoTable {
        width: 100%;
        border: 15px solid #207fdc;
        float: left;
    }

    .OuterTable {
        width: 100%;
        max-width: 1600px;
        padding: 0px;
        border-style: none;
        border-width: 0px;
        border-spacing: 0px;
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center center;
        width: 100%;
    }

    .CompanyNameTable {
        display:none;
    }

    .SupportUsTable {
        width: 100%;
        float: left;
        text-align: center;
        font-size: medium;
        padding-top: 5px;
    }

    .MenuTable {
       display:none;
    }

    .HomeButtonTable {
        width: 50%;
        float: left;
        background-color: #207fdc;
        height: 45px;
        text-align: center;
    }

    .MobileMenuTable {
        width: 45%;
        float: left;
        text-align:right;
        display: inline;
    }

    .MenuItem:hover {
        background-color: #eac574 !important;
        box-shadow: 0px 1px 5px #bbbbbb;
    }

    .OurPortfolioDataList {
        width: 100%;
        float: left;
    }

    .SummaryTabs {
        width: 100%;
        float: left;
        padding: 20px;
    }

    .FooterMenu {
        text-align: left;
        height: 0px;
        vertical-align: top;
        padding: 5px;
    }

    .BannerMain {
        width: 100%;
        float: left;
        border-spacing: 0px;
        padding: 0px;
        border-width: 0px;
    }

    .BannerSub {
        width: 100%;
        float: left;
        border-spacing: 0px;
        padding: 0px;
        border-width: 0px;
    }

    .TextBelowBanner {
        width: 100%;
        float: left;
    }

    .NewsAndEvents {
        width: 100%;
        float: left;
        padding: 5px;
    }
    .YoutubeVideos {
        width: 100%;
        float: left;
        padding: 5px;
    }

    .SideBannerDatalist {
        width: 100%;
    }

    .ContentMainImage {
        width: 100%;
        max-width: 200px;
        padding: 5px;
    }

    .ImagesDataList1 {
        float: left;
        width: 100%
    }

    .ImagesDataList2 {
        float: left;
        width: 100%
    }

    .BodyContainer {
        width: 98%;
        max-width: 1400px;
    }

    .ContentPageImageContainer {
        width: 100%;
        float: left;
        padding: 10px;
    }

    .ContentPageImages {
        width: 100%;
        float: left;
    }
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
}

/*@media(max-width:600px) {
    .NotNeededAt600Px {
        display: none !important;}
    }
   
   
}*/

